Hello everyone. I hope someone can enlighten me here.

We did some server upgrades i.e. (plesk 2.1 to 2.5.3 and php from old release to current release)

Whenever anyone tries to access their webmail it says:
'welcome to IMP
(New User Introduction)

Either you have logged in incorrectly or your login has expired. Please login again. '

I know for a fact that ALL INFORMATION I entered is correct. I have looked through Plesk forums and it didn't help much and I see a few people have the same problem.

Thanks in advance!